Pwnage 2.0 cracka i vecchi iPhone e iPod Touch

Mobility

Gli iPhone crackati continuano a essere di moda: iPhone Dev Team si rivolge all’iPhone Edge e non al 3G

Mentre l’ iPhone 3G crackato interessa per ora solo gli esperti, iPhone Dev Team aggiorna Pwnage Tool alla versione 2.0 per l’iPhone di prima generazione. L’unlock non funziona con gli iPhone 3G. La spiegazione in italiano è destinata a sbloccare iPhone Edge e iPod Touch con firmware 2.0.

Molti utenti consigliano di aspettare la versione aggiornata, perché questa potrebbe avere problemi di stabilità: è infatti in arrivo una versione del software più usabile, anche per utenti alle prime armi.

Sugli iPhone 3G lo sblocco non è ancora pronto, ma consentirà il jailbreak, l’installazione di programmi fuori da App Store.

Gli hacker del Dev Team sono invece dediti a crackare i vecchi iPhone, quelli Edge (ufficialmente mai arrivati in Italia, ma in realtà numerosi). Gli iPhone crackati servono a utilizzare qualunque operatore mobile o a installare software non certificato. Apple finora ha affermato di non assicurare la garanzia agli iPhone crackati.

Dite la vostra sul Blog Vista dall’Alto: Se l’avesse fatto Microsoft…

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore